## heliummobilebrowser 1.0-1

=== debian/changelog ===
heliummobilebrowser (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- mano <marian.hello@gmail.com>  Thu, 05 Jul 2012 14:11:21 +0200
