=== debian/control ===
Source: heliummobilebrowser
Section: user/network
Priority: extra
Maintainer: mauron85 <marian.hello@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors, libgconf2-dev, icd2-osso-ic-dev
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/mobilebrowser.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/mobilebrowser.git;a=summary

Package: heliummobilebrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A lightweight QML/Qt mobile browser for Meego
 An experimental Mobile Browser, built on the top of Qt, 
 QML, WebKit - HTML5 enabled.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAMf0lEQVR4nM2a
 e6xl9VXHP2v9fvucc++5L+bC5THjDAoFhylCbQWmhGKlmhZLpK2SmCYlRpGk
 phpjUps0UaNGG/8w1toYo/YP/lAkJEaCDVJGQccC8ugUGGfCwDCM8+LO3Od5
 n733b/nHb+9777nvgRJdyeScuXfv9fqt9V2P3xUzM7ZFBgiGkeeGU0FEAOin
 OefnWpx+p8m5mUWm5xZp9wPdNGDBUFHMDFEopakK7V7KjVdfzmc+fj3Iajnw
 yIHD/OehkwzVEgjgvHDDnknuueN6xkeHCGb47SkPAbCQoyJ4p2RZzvEzcxw6
 dp7vHz3DsZPvcH6xR6OT0s9yDCAYEgKILCtoUcVEhenFJp/92D4+81PXLSmN
 xW8B4clnX+dbjzzH8I6R+JJ5EpfzzMtv8LUv/SyT40PbNwAEVYeZ8V+HT/Od
 Z4/x3Vfe4tRsh5AHnCoucTgVRoaqqOWIClJ4H4neFwFDSFTph5xaNSmdPiBL
 gPpwjdr4CDvGhsECYtDPKnzrsUP80GXj/M6DP72FAWaE4quKcPzkHA898SoH
 Xn6d+fkelUpCvepJvI8izTACZkYQxUyiXy16tmCJiREwggmiGq0aFIyKUEk8
 ZoYFIy9OZqgmjI+N8NjBN/nVz922sQEGpCGn4pR+avzj04d56NuHODndpZbk
 TIzVEBHMIIQVGhaulJLLuhlmCIYAYoGlI1hiIQQz0jQtAwstuGZZIPFCs5cy
 1+htYoAZFeeZWejw5w8/y+MHjyJqjI9UkFCNntxu/q/jnWi0IOqA6AiEpdMy
 IGzA3wycKqq6yoDi+RxwIpyb7fCHf/2vPPP9k4zVKzgxslxADQdgpbcDqGFB
 13f4GipyA1sTPQaIGGLCqsQYeMpCjlm++gQCeR5w3nPuQpPf/asDPP/aCS4Z
 HyUEJZAi4kjTPt0siwKKpDQTKmpUKm5bJmCGST54ihaVXwqnENYPQZGltBow
 ICA475lf7PL7f/M0B195m8nxYcwClgdwEUp3Xlrnislx8hCTNheoosw2O5yc
 buA29NygFwUh5FGVMp/KdFAxvJPykNe8q0iE9BXGoxKT5C8efp4DL51gcsdI
 gUIBESMzoZfmfPL2vTx474cJFtEizwPOKf/28pt85ZvfQUhwTjbOkQJPnSjq
 lJWhEg0JiDiGh4dWaDegP0gspIpBbmEpYR57+iiPPHOUS0YruCJRLQcTQUVj
 Lc7js0tIUwgIpmBurcDiJ0EAC6gEVJVumjE33yLLwvJzBlJgTq+fFpVb1vAy
 i8VV4+8EJ8Lbp+f428dfJJOMSuKwAGLRKyUPWcVopbIhGLJRFluOkqNeyQzm
 FjPOnm9wYbFNHsqXjEAowsboZX3WS2Up4MrM8IbhJBaVv3vqVd48t8BlY3Xy
 ENbWl/dATj0hwEK7x0KjRcgcWRZQN9BlFMpF0m3kkrcAosqR49P8y3PHqdcS
 nMQ04V3ifESSDCzivEmg1ctYbPRot7sEoJo41MWwLI8t+nWFz01Z+u+AKlbE
 v+BjR2k8cfAIF2Y67JiorjjSi9U8loZg4HDghH6Wsdjo0mj1yEJARVGJCW4U
 TeK7EGUWMAt4ETjzToN/f/UsUgHREtouit3yhwW882CehUaTxWaHXpYjIjjV
 ZWR6j+EpBQp5gMPHz/P2dIPhugMLW727mlVx7CAK6jytXspio0G7049wp8uR
 rVo+/y5POYosWpmikB06doput8tovU7IAhftnvIAAszON2i1OwT1iHdoWVkH
 5MfYVxVUZalh27Y4i5HiVPCzC22OnJjF+1j98rXyNqQCzLBCgWYr5dxMA3UO
 72OMrqucKV6NTi+jl4YNsWIzs8wsTmQz8x1OTreoVpLYLohurK4NQoIRoU4k
 hl3VC5eO1cEpiRb9yjraCcSpLq8xMeSKaswK3tGL3ulSqAy8L8Reygw/2+jT
 bPeoqGIbVNHSH7HEL3eQAgQTnHgwuP3m3TzxjS/EuN/Ei1JokWeB0brDFwaI
 lAYXNX6jfLRiHlfBL7Q6pFlGreoLBuu/IxiiRj/kdNNsSTmRgIkhAcbrVcZH
 ahs44OLIMIKF9ctAWfJE0QsLLfI8PhiCDcJc+VUAcfR6OednGjTbvRWGCWpK
 rheLXiuVWT/MNqMQAiEEfLeTYaFsZ2OLKxLXIXFe9fT7fRZaXRrtLu1ORjng
 AZgJIRjOKacvXODFo9PRM5tqYIgo3X7K1I46H923G+ccy/W4fHl9JrH4KgTD
 D9XcUlLEEApgivOONGQ0Gw0azT7dfo5JwKkb6JFMjNz6OKo8d3iaX/q9R0E1
 KrRBPAoB5zwzMx3u/clr+MgffZ4hx9r4NVm3lYiTXHS6Hxut4Vy5+hDUCSFA
 s9FlodmmnaYYgnotmGQDnlEDiQMmThTnk7hicbqhAWqCd4KvKN4lRa3YJgmE
 PDBcq1Cv1/BTE0P4RBExzAntVspCq0O7kxEs7oLK1ciyPjbAscQc54xaEoft
 zQwQU7xCUlU0SQa126KoCUIajMkdw4xUPX68PsToUI2ZxgK9RWg0mmQGiEd1
 tbKbUxxj45hZ5tT6FBAUC7YKKrcnK+QwOTpEJXHojrFh6sMV3ji1QLPZIxOH
 uGSLJPw/JAGznB/dM0l9KEEvGa+xa2qUbifHeUXFIe923/N+kQkmxammUK8m
 3LT3CgDUqbL/xj3UahX6aYa76G70/Scr9kROhFbW5aqpSW7YPQUUgH7r3ivZ
 MzVGs5PidaNe6AetVfFRTujr/Hp1TRWMfpZx2wd3cs2uybggMIwP7J7krh+/
 mk4vI5Wtq+B71l3iXQEWSBLBuXIZVuCZxYmhVokrl3Kr3Usz6tU699x+LSqQ
 BUNDMBC475M3cdlEnVa3j77PGWxm0bsBKi5CbknLoAyVSlJMLrHGzHdTbtl7
 BXfdci0ATh2qxSLplg/u5O7919BsdNZZd7NCAFgxM+d5IA/xH5QL261JpWzB
 lX7fSPtp5JUHsjwnCwEL0On0i+chzQOJOn750zdTrbq4wpHICwwSJzz4uVvY
 NTXBYrMbc2G9WQSoVuJCzxXeK0OgliSxT9nCjnhRFfsZBZz3BR/Be4d3DlFI
 FPKQ471jZq7Np2/9AHffsQ8wpIgSH1fccfj4yA07+dJ9H+XLf/kEw7UEr46s
 aGnVcnLxOBd4+cgp/v7JV2h2ejggC0J92PO9w2eJNzmlqRsYYIYFqA8nHHnr
 HF9/+FkmxqrkecAwEnFkIeelY9OMjw5xfrHD7svH+O37P0alImQh4DW6QspL
 vnKMaLX7/Mof/xOPPvUaV146SiiEIXFfCY5+t0crTREV1IxAQm4ZQz5Qqw1t
 CQJigoiRi5FmSqfbLXZDEvuxDMQyaqNjKD0WFzr82Zfv5YGf+xC5hWKmjgYs
 LXfjdGXUhyt87cGf4e1TDQ4dP8XU+DCpGSYeLGDSR2vKWLW23LlYQCVZe9W1
 AQUtAiiHqjeSenXgdHIE52qYpczNdviNX9jP/Z/6MQxD4xy7JGkA9EWENAvs
 2TXO13/rbm7YeTmziy2884gVp2SCs3gBohI/vWpc/Mr27gakmGFMY7+kRTLG
 5FYqHnJyZhf63P+pD/PVBz4e7x0sbhFXrh9l4J64gLdAjlPPS/99hi/+yT/z
 2lvTTI54gmzc4/+gSFXoZTm9Vpsv3P0T/MGvfYKJ0Roh5KiuddCgARDnUIuX
 bM4pR0/M8JVvPsmBF45Rq1aoJb6okmXL8V5qRrENlYj/BrTaPSqVKr/+87fy
 m5+/jeGhhCzkOIobza0MiGESYS7PA94rc4sd/vShgzz07UPMtvuMDDmSpBgB
 MyFczEACYCHekYniJO6F2v2MtJezd88UX33gTu654/piBolVW8rpbCsDBuQY
 BEvjUGPCU8+/wTf+4QX+49WT9HoZ1aEKda+II95bmW1azATinx04IYQAWUq7
 D91+YOelo3z2zmv44n23c/VVE+Shj+DRLXqzLQywov8OYIKqMjvf4fHvHuPR
 A6/wwuEzzLW6OIGk4qk6xfu4fY5XQMsNmZmRm5FmgayfkWYGquy+fIRP3Hod
 v3jXjey/aReIkYXYOnvZ7KZyuwYs5XxUIKINzDc6vHD4LE+9+Bbfe/0sJ87M
 MDvfppfGdYdhmNgScokIzgn1asLUxAj7fniK/TdfzZ0fuop9P3IF3jssxNsZ
 ESnKwtb5takB61Eorv7LBiwPgbnFHsdPXeD1/5nljdMLzC106Hb7tDt9XOKo
 VRxjIzWmdoxw7VWXcN3uy9h95Rgjw8mSo8oLQ9mG0qsNuKgX/r/R/wJJWGFh
 mtevVQAAAABJRU5ErkJggg==
 ====
