## heliummobilebrowser 2.0-1

=== debian/changelog ===
heliummobilebrowser (2.0-1) lucid; urgency=low

  * Release based on Helium Reborn for Nemo

 -- mano <mauro@mauro-laptop>  Tue, 25 Sep 2012 00:49:57 +0200
