=== debian/control ===
Source: heliummobilebrowser
Section: user/network
Priority: extra
Maintainer: mauron85 <marian.hello@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors, libgconf2-dev, icd2-osso-ic-dev
Standards-Version: 3.9.2

Package: heliummobilebrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A lightweight QML/Qt mobile browser for Maemo5
 An experimental Mobile Browser, built on the top of Qt, 
 QML, WebKit - HTML5 enabled.
XSBC-Maemo-Display-Name: Helium Mobile Browser
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wJGBAmOihhkhMAAAxISURBVGjezZp9jOVnVcc/3/M8987rdru7pSwV
 WqxIQhaEgtAoVahF1IQgCexojEGDSUmMmIDIiyBzbwlBUP8gJColJhhjTHYN
 kDQSE0RKjBZQaCqUigEjaC1sW7rd7uzM3Pt7ztc/fndmZ2dnu7sFCU9yM293
 nt95/Z7zPefKNpd2JLCFxM2jwp2j5tk/68h4yGD6JKYLP0TdOExsXs1gfpEy
 mCctMhIswu7vAUQSLHImvuS73/FRtPUcA8JA3HTbLzP1iwnW6YBCYzr5Cicf
 usNf/9CjGo+jcqniMxIritERvPrp1U66s+rG37ueWH4e834utB9luPkkouxD
 S0OEaA1aMxJoJpsBSbScUn01VR9FZ4XG/XeJYDp5OevT17E4d4YAskJoyoH9
 L9GN732bP7f68CUrAKtwbDVH47FGP/HuG7nhxT9L1/0kw82nUh0wbJRo4Ebq
 NN00CUyJXrotu4NRCDTFbYhiY2b0c8wlgBissVA2gO9AgidGwyH269h8+L+B
 2+pFokYajQTg1dXUdePrubq8lrp5C6VciQYTsluDmGKZaYJS2CJKgITS5Mzy
 W9IViyAggghvRdXZY0ICNMFWr1EUIg3dOqU+CuWVOvKW2+PCIYM0Ojrw6giO
 UfWit/8Sh6cfpOrVpOcJTqJcg9JhAlwQBSIQwjaeCX/eMTiNMa3ztnY+m25p
 g7sBzJI0nVjGVPCUomXmrzhwYQ+Mx/LqsYlufO8hFtZ/G5dXoDRsPEpWIwlS
 O017yadXKkAQtY96c06e9OjA3gY2QmrEMCt7hJ6OEV5dbbr5I4fpNt5JLS8B
 ncJuZFQGgpaNnLnezZSErNqO9otAAsjIwvIu36DZnyCAtrcHswmf1LkajqSb
 UfFRmo6MDnPqa2PYvAnlI6iaiIBiWqu4LaG2RLQlauxDwyuAuUv2gg3RBNZO
 uaQd4dR1eztY6pFsUFR3QSX2aqcfHl/JIb+L4CYoD0OK1onKTPPufqjfQirQ
 xIDC+nSTooNEuZbmdklxZJlGQB+R3oZZCBnIDhXt7QEl5mwICeTV1ZTGlee0
 36KUW6jlYdLRuzGNSiU0R8z/nf/5XX+W7tGitaSUQDe99Wdogz+AgZHbDEH2
 tr6ApFGUOzG0VyR729S5M7TurFY74ywEKg6EdHylcPx4H07P7l7J4mAF2iN0
 2cCiSUQIInGaSR/82r5t5udYCly3s3Q3JFMjcIK7REpC83Tdga7LXbrNIts5
 x3YV3HWXEYvDCIzhKD56tOn6N1/HvH+DQVZgQkq0mWNjW3vvNMQ5QZrE7P17
 WL2DnCRFSYmKhwdIP4Wiq1p6+8YkZ1lhiOlcD8e7MsEznMqmKiQfxRo7uHrh
 V4j4ESZ+EFR62PxendJoERTvx91+WguCSuQWlrGzZM8Mkhe7NdBI4ORj73oW
 rj+HWSOzofguhE/DFJw9rBRD0RLhJ9O1q3DMoUyCxEpmyHO225i9sp79cXcS
 S+YMGbDad4jtzM/TdBWNNVAh8/LlrkCRUAQuphQTHtI4RGtPhrav7xGUvbEl
 SjwxSzmFz6jaWNe+5RoOL/401abJ4LjM2/ovHZANHB0egKf7cV5BaK6PXLVt
 3Je+u4iUDMU9jO6fP0Ip11GnZ+hyVgEvvdH2lo8HNl1NnEvk9ArsRRSgHYko
 Ekl8N+nVQ7DwViEbbjyPZJ6mxzDB5RpnS5apRE4Okm2JOuirtrPHee14unEf
 Rk4gddn9lETITFqrOvKmgywuPQtlh0lQuRxDmB0oNy3LwGHKIEHdLFzOl84C
 04EXUMxdkBRul+c9rSYqUfHSIWJ4Leo2aZ1QvbC4qW3/bRdEhDRL+MnGJoWH
 KIKW075j3aMauzOmo1PFGyejxDkm2VF5u1my6LxSnoCbKov7D8KZZVpO0OBx
 2mP33lYazbgwkBZFFQwn//Edf3viO6d7HrMrunZ7DonWJfuWyq/XmQI9697R
 Nrhpz3y0+tRbHlKpG/vJHKCyAfZeqDuDLfeknCFi/mzr2/MMJexfmmP/8vz3
 pOwZQ2T0qKi9miHQooPorgKXWcmO7TfGToaEUYXUHC2fhHN5J4UIBy3yCYu6
 l58uiiN20CZR2dA8YVFkbGFMNNOsnq8OINuQbPuR92Et7sxzW2SaUoL7H3qI
 p77qj16FBibb42jUgQaGnH/xDU/rPvOB13+8lILPqcRcGM4l44DTm1TKdB1H
 nxSBcYosENEoOaCbLJPsQ9ErSjR2QINlmicU5njqqz74GqblL/vnDtqeCQzg
 MIpGVw/902e/8fFJg4UC5yFORh8952GZNWvvXRmWU0zoHybR9ycEXS7Ttf0U
 FinRQ01u3XTWA2F6Lg/QRUO1YRpSO1vhdrdKJbE7Ch2tdiFfXhGzA+IMh65e
 q0zXTlCWOlqaWsQmi0S3n4hFVALIWX7sCM3cRaRnv471RhtszIpUu3Aoy+CO
 wpQY5u7KctHsjhgQepgHTp2uTIaPMtRjlDzENObwdB+OSgTYl5eZJUQjekYu
 X9ADAhR9zm1PBuCSJxxW0PwwqpNgfe47hNZQfQbNy9RhJQa+bOG/X0ez+uD2
 777nzWvBc+99BPw/NM0TahDZT5V+gI4FkUK477dYY5l7+hw8dqzB8C4iNrCH
 dF37gbN6WKRM0hi2JWL4v5zRV84C7an1z9HyG0jLJN33x6rb1t2zYfPW37YS
 VwinwUPsz/IL7/46Y0UIyfe9+2tM2qeABYZlAP/PIRSzXYETok1LKeeOBr2V
 /d3GVuc0ox1zeLjG5uYdXiV150sjWDnaTyaGS8ewHkRe2nsu8j1ORUsk0Dwp
 JfYCZYg6wbNBadIYlCtp3ef50lM+BcCdn27B8eM5Hit4/ss/T+s+QdeWH5fu
 GZN9hW0tadm/tscqlzreVTMEZBlOJ9P+rpZ0rdFl9lSntYVZv5JIA5IpZ9b/
 3H7DpjQOG1cbxgL7BVM9/2MfAt2CfRDrUaCeh+RCoE2AUoLQDj7VlY3tyZEe
 l5C7H60FZMtSKyX6ibx2jmu76ZThoEB0pA/T+W+473WfAImt9dbWjkyz8qgX
 3PZGht37aX4QqyOovdW7pMwV3AZk90lK3EHkMptdo85XynSN9biBYflVcCJy
 OwnPJzSJqpEW6abfoNa/orST2IWw2NCUkhWGK8g3EGWOafdtHpt7tb/6+/do
 PK5eHTWwz6df9z92O09feBHwGuQH+lZCIhTQEtVN7JeBfhGHqZFoEBCF4eY6
 KhuzRcSFfeDaE6fwhMH8tbi7jYyzrE9Ous7MDTfIjSmTyQLDxff5q++8R8dX
 ChzJnZOc7Z2JxuPwt/5wTde85208pV3HYPo8mk8gDYihyAYxEXORpE5hmyjC
 E2iZqOi8MeDe86O+zZxmUqeb/b5spm9LU6OgYcObovkAm/4AX2x/IaTRCh75
 uLeQUjvXrALx47dX/+utUz37j19IPfWnDKfPhOEjfT7kduz1c5lZsG/9LiIu
 f1wyW0tu00hAmdQY0sWVrLeP8MDkd/3g+x6TJO/aC8e5FVuMvvBAu3ms6i//
 zr+Qfj0e3oe4ipy0Hl61NRrpodCIfvgTT2zWI7bvmZUrIubZmCyw2X2YUt/m
 B9/32MqKivdYascumubRaMRLR6OUVor/7bYv4LlfA3+SEgdmG5jsLWae0H5s
 L+LYDwn6e9PLZDG5+H5O1Lf67tWTGt9cjxzf+2HarZRAlmZr53GxVzv92NsP
 gN5E1WsZ1IO4nUb0Y5NO9CvTy4ma1rfTUUR2bTaoWqR5QIv7mIv3cNfqHb1+
 Y+GR3UesL6rArvmXbv2Q6jW30laF9Zw330JdeAMD/RTJHLVsMu3WCG/terVj
 k7D3asZKaggcTCcQw0UU86Tvp1v7KCz/ie9e/a/xcQ1HK3S+SFt/EQX6KnX0
 OHF8BdtOPW18kGviFXjzNTheSHAAuxGakt7cGvH2Cu34bERPWQswoGWFGPSk
 qfsmZfD3nK5/zZffcRcW3H5r5ZnX2C8dtYv1ZRdXYMdUVkePBsePpY11wxuv
 hAMvZKiXId+Au6eTPggxB+5ZWcxam5Rn291Geo3UCZJ7qXN30X37M9z9pXvt
 T3djKUYjYHW2XbuET6LUxx+97LzAGJrG45DuDfvYSeCTWln5B/7zxgN0J65n
 OPdMyuAZNB+gtXmmucigNJwbhE5BOcE0v8Z0+T9g4Zv+4m+e3jKUVlYKkF61
 L4ddyj9g5Otyz/8BykKErBPu91wAAAAASUVORK5CYII=
 ====
