=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 OSTYPE ?= $(shell uname)
 
 ifeq ("$(OSTYPE)","Linux")
-  export QMAKE=qmake-qt4 PREFIX=/usr
+  export QMAKE=qmake-qt4 PREFIX=/opt
 else
   export QMAKE=mad qmake -r -spec default -unix
 endif
